Date:	Fri, 26 Nov 1993 04:57:32 -1000
From:	ad853@Freenet.carleton.ca (Ian Wilson)
Message-Id: <CH3tJx.D10@freenet.carleton.ca>
Organization: The National Capital Freenet
Subject: Kites for Canoeing



Since my original posting a couple of weeks ago, many kiters out there
have come up with some really great suggestions. I just thought that I
would leave a message of thanks, and say that all of the open water
hereabouts is pretty much frozen, so I certainly won't try anything till
May/June. If anything interesting comes up at that time, I will leave a
message detailing my findings. Thanks a lot and if it's still nice and
warm where you are, give thanks for benificent geography.

-- 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 28 Nov 1993 22:05:49 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <CH8uHp.HKL@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Kites for Canoeing

ad853@Freenet.carleton.ca (Ian Wilson) writes:
>all of the open water
>hereabouts is pretty much frozen, so I certainly won't try anything till
>May/June.

AARRGGHH!!!!

Some people just don't know how lucky that are!  I'd spend $00's to visit
a frozen lake if I had any holiday left.  Get your skates on, grab any
power kite and get out there and live!

Andrew
-- 
Work: gaffer@rec.com Phone: +44 793 614 110 Fax: +44 793 614 297
Play: andrew@tug.com Phone: +44 256 464 912
Interested in kite traction? mail kites@tug.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


